Page MenuHomePhabricator

Remove kartotherian/render repo?
Closed, ResolvedPublic

Description

https://github.com/kartotherian/render has one commit and no code, from 8 months ago.
https://github.com/kartotherian/eslint-config-kartotherian seems empty of content

Should those be deleted?

Event Timeline

Pnorman created this task.Sep 29 2017, 8:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2017, 8:56 PM

Adding @JGirault as a subscriber, since he's listed as a member of the Kartotherian GitHub group

debt triaged this task as Normal priority.Oct 2 2017, 1:58 PM
debt lowered the priority of this task from Normal to Low.Oct 10 2017, 7:07 PM
hashar updated the task description. (Show Details)Jun 6 2018, 5:07 PM
hashar added a subscriber: hashar.

Kartotherian is under the Maps (Kartotherian) project and is looked at by Discovery . They will be able to tell whether the Github repositories are of any need.

Mholloway raised the priority of this task from Low to Normal.Jun 26 2018, 4:15 PM

We plan to clean up/consolidate this stuff soon next Q.

Mholloway moved this task from Backlog to To-do on the Maps-Sprint board.Jul 3 2018, 4:59 PM
Mholloway closed this task as Resolved.Jul 3 2018, 6:58 PM